<resources>
    <string name="app_name">Session-1</string>
    <string name="title_activity_main_screen">MainScreen</string>
    <string name="title_home">Home</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_settings">Settings</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="title_statics">Statics</string>
    <string name="title_routines">Routines</string>
</resources>